@charset "UTF-8";
#container {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 0;
}


.donation_wrapper {
	height:30px;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:rgba(2, 187, 169, 0.9);
	border-radius: 5px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.4);
	
}
.donate_h1 {
	float:left;
	padding-left:60px;
	padding-top:3px;
	text-transform:uppercase;
	font-size: 13px;
	color:#FFF;
	
}

.donate_form {
	float:right;
	padding-right:60px;
	
}

.slider {
	width: 100%;
	position: relative;
}

#slider {
	margin-right: auto;
	margin-left: auto;
	width: 798px;
	clear: none;
	float: none;
	position: relative;
	z-index: 0;
}


.nav {
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
	z-index: 10;
	width: 100%;
	opacity: 10;
	left: 0px;
}

li {
    float: left;
	
	/* Add a gray right border to all list items, except the last item (last-child) */

    border-right: 1px solid #bbb;}
	
	
li:last-child {
    border-right: none;
}	
	

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
nav ul {
	background: #000; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0px 10px;
	border-radius: 5px;  
	list-style: none;
	position: relative;
	display: inline-table;
	opacity:10;
	
}
nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		opacity:5;
	}
		nav ul li:hover a {
			color: #0CF;
			opacity:10;
		}
	
	nav ul li a {
		display: block; padding: 11px 11px;
		color: #757575; text-decoration: none;
		opacity:5;
	}
	
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	opacity:80;
	width:auto;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}	























#header {
	width: 798px;
	margin-right: auto;
	margin-left: auto;
}
.headergraphics {
	padding-bottom: 5px;
	padding-top: 40px;
}

#maincontent {
	width: 798px;
	margin-right: auto;
	margin-left: auto;
}

.brochure_box {
	width:100%;
	height:85px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:70px;
		
}

 
.button_brochure {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	padding: 5px;
	width: 100px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	border-radius: 5px;
	position:relative;
	z-index:10;
		
}

.blog_box {
	width: 798px;
	height: 85px;
	padding-bottom: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right:auto;
	padding-top:50px; 	
		
}

.park_ride_box {
	width: 798px;
	height: 120px;
	padding-bottom: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right:auto;
	padding-top:50px; 	
		
}

.amazon_box {
	width:798px;
	height:85px;
	padding-bottom:0px;
	margin-top:30px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
		
}


.button_amazon {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #F60;
	padding: 12px;
	width: 100px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	border-radius: 8px;
	position:relative;
	z-index:10;
		
}

.nextbar {
	width:100%;
	height:30px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:30px;
}

.contentbox1 {
	background-color: #fff;
	float: left;
	width: 390px;
	height: 380px;
	padding-bottom:10px;
	position: relative;
	z-index: 1;
}
.contentbox2 {
	background-color: #fff;
	float: right;
	width: 390px;
	height: 380px;
	padding-bottom:10px;
	position: relative;
	z-index: 2;
}
.contentbox3 {
	background-color: #fff;
	float: left;
	width: 390px;
	padding-top: 0px;
	margin-top: 10px;
	padding-bottom:20px;
	height: 380px;
	position: relative;
	z-index: 3;
}

.contentbox4 {
	float: right;
	height: 380px;
	width: 390px;
	padding-top:0px;
	padding-bottom:20px;
	position: relative;
	z-index: 5;
	margin-top: 10px;
	background-color: #fff;
}

.contentbox5 {
	float: left;
	height: 390px;
	width: 390px;
	padding-bottom:20px;
	margin-top: 10px;
	z-index: 6;
	position: relative;
	background-color: #fff;
}




.contentbox6 {
	background-color: #fff;
	float: right;
	height: 390px;
	width: 390px;
	padding-bottom: 20px;
	margin-top: 10px;
	position: relative;
	z-index: 7;
	line-height: normal;
}

.contentbox7 {
	background-color: #fff;
	float: left;
	height: 390px;
	width: 390px;
	padding-bottom: 20px;
	margin-top: 10px;
	position: relative;
	z-index: 8;
	line-height: normal;
}

.contentbox8 {
	background-color: #fff;
	float: right;
	height: 390px;
	width: 390px;
	padding-bottom: 20px;
	margin-top: 10px;
	position: relative;
	z-index: 9;
	line-height: normal;
}

.calendarblock {
	width:798px;
	height:30px;
	padding-top:15px;
	margin-top:15px;
	margin-bottom:30px;
	margin-left: auto;
	margin-right: auto;
	background-color:rgba(2, 187, 169, 0.9);
	border-radius: 5px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.4);
	float: none;
	clear: both;
	position:relative;
	z-index:8;	
}

.calendartext {
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	font-weight:bolder;
	color:#FFF;
}

.artscalendarblock {
	width:798px;
	height:30px;
	padding-top:15px;
	margin-top:15px;
	margin-bottom:10px;
	margin-left: auto;
	margin-right: auto;
	background-color:rgba(2, 187, 169, 0.9);
	border-radius: 5px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.4);
	float: none;
	clear: both;
	position:relative;
	z-index:8;	
}

#footer {
	width: 798px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: auto;
	float: none;
	clear: both;
	margin-top: 30px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	padding: 5px;
	width: 100px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	text-align: center;
	border-radius: 5px
}

.disclaimerline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	padding:10px;
	text-align:center;
	
}
.addressline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	color: #000;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding-top: 20px;
}
.socialmediabox {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}
.copyrighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #666;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
}
.logosoup {
	margin-right: auto;
	margin-left: auto;
}
